Support » Plugin: Gallery PhotoBlocks » PHP Error in Plugin Version 1.1.43+

  • Resolved adminm4m

    (@adminm4m)


    File: includes/class-photoblocks-settings.php (Line: 182)
    Undefined index: default (the array $data has no index “default”)

    Plugin Version 1.1.35 works.
    Version 1.1.43 and up don’t work.

    WP: 5.2.2
    PHP: 7.2.22

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.